
.error{
	font-size: 14px !important;
	color:#ff0000 !important;
    font-weight: 400 !important;
	
}

/*Pagination css Start*/
.pagination-page 
{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: -5px;
    list-style: none;
}
.pagination-page li
{
   padding: 5px;
}
.pagination-page li a
{
    /*display: block;*/
    height: 40px;
    width: 40px;
    line-height: 1;
    font-size: 16px;
    font-weight: 500;
    color: var(--color-black);
    border: 1px solid var(--color-border);
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    -webkit-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
    border: 1px solid #CFCFCF;
    border-radius: 3px;
}
.pagination-page li a:hover
{
    background-color: #F4796C;
    color: #fff;
    border-color: #F4796C;
}
.pagination-page li .current_page
{
    display: block;
    height: 40px;
    width: 40px;
    line-height: 1;
    font-size: 16px;
    font-weight: 500;
    display: flex;
    align-items: center;
    justify-content: center;
    -webkit-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
    background-color: #F4796C;
    color: #fff;
    border-color: #F4796C;
    border-radius: 3px;
}

.pagination-page li.first a, .pagination-page li.last a
{
    width: 65px;
    font-size: 16px;
}

/*Pagination css End*/


.paper-filter .paper-filter-col{
	display: flex;
    justify-content: space-between;
    align-items: center;
}
.paper-filter .paper-filter-col span{
	font-weight: 600;
}
.epaper-section .featured-post-item.healthy-post .featured-post-thumb img {
    height: 100px;
    object-fit: contain;
}

.copyright-text p {
    text-align: center;
}

.logo img {
    max-height: 100px;
}
.header-logo-area-four {
    padding: 10px 0;
}

.blog-details-thumb img {
    object-fit: contain;
}